div.form-row
  div.form-group.col-12
    h5.card-title Información General
div.form-row
  div.form-group.col-12
    label.form-label.h6 Factor de venta
    div.ControlInput
      div.ControlInput--ContenedorIcono
        span.ControlInput--ContenedorIcono-Icono
          i.fas.fa-hand-holding-usd
      input(type="number",
          placeholder="Factor de venta",
          name="FactorVenta",
          required="",
          SoloNumeros="number",
          [(ngModel)]="tUnidad.Factor_venta",
          min="1",
          max="99",
          size="sm")#txtFactorVenta.ControlInput--Input
